Package: org.codehaus.groovy.control

## [Java] Class ClosureFound.SourceUnitOperation

- org.codehaus.groovy.control.ClosureFound.SourceUnitOperation

- All Implemented Interfaces and Traits:
    ISourceUnitOperation

      @Deprecated
      public static abstract class ClosureFound.SourceUnitOperation
      extends Object
      implements ISourceUnitOperation

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`